/**
** orange
orange #F87E34
orange  70% #FAA36F
black #222222
**/
/******************** common ********************/
body{
	color:#222;
}
a,a img{
	color:#F87E34;
}
a:hover{
	color:#FF9326;
}
/******************** header ********************/
.ssb14-mainheader{
	background:#fff;
}
/* h1 */
.ssb14-h1head{
	color:#AAAAAA;
}
/** jsmenu.js **/
.sp-headermenu-bt{
	color:#555;
}
.sp-headermenu-bt .icon-bar{
	background-color: #FAA36F;
}
/* js menu pulldown menu */
#sp-gmenu li{
	background:#f9f9f9;
	border-bottom:1px solid #efefef;
}
#sp-gmenu li:first-child {
	border-top:1px solid #efefef;
}
#sp-gmenu li:hover{
	background:#eaeaea;
}
#sp-gmenu li a{
	color:#333;
}
/* main title */
.ssb14-maintitle{
	background:#F87E34;
}
.ssb14-titlelink{
	border:#fff 1px solid;
}
.ssb14-maintitle a{
	color:#fff;
}
/******************** side ********************/
.ssb14-pagewidgets h3{
	color:#555;
	border-top:#F87E34 1px solid;
	border-bottom:#F87E34 1px solid;
}
/* menu */
.ssb14-pagewidgets li{ border-bottom:#ddd 1px solid; }
.ssb14-pagewidgets li a{
	color:#333;
}
.ssb14-pagewidgets li a:hover{
	background:#ddd;
	color:#333;
}
/* search */
.ssb14-pagewidgets .searchform input[type="text"]{
	border:1px solid #777;
}
.ssb14-pagewidgets .searchform input[type="submit"]{
	background:#FAA36F;
	color:#fff;
	border:1px solid #FAA36F;
}
/* calender */
#wp-calendar caption{
	color:#555;
}
/* tag */
.ssb14-pagewidgets .tagcloud a{ color:#555; }
/******************** footer ********************/
.ssb14-footnavi {
	background:#FAA36F;
	color:#fff;
}
/* menu */
.ssb14-footnavi li a{
	color:#fff;
}
.ssb14-footnavi li a:hover{ background:#F87E34; }
/* copyright */
.ssb14-foot-copyright{
	background:#999;
	color:#fff;
}
.ssb14-foot-copyright a{ color:#fff; }
/* to TOP */
.bt_top_navi{
	background:#F87E34;
}
/******************** page common ********************/
.ssb14-wp-content blockquote {
	border-left: 4px solid #eee;
}
/********** page **********/
.ssb14-postpage .ssb14-pagetitle,
.ssb14-postsingle .ssb14-posttitle{
	border-top:1px solid #F87E34;
	border-bottom:1px solid #F87E34;
}
/********** post **********/
/* navi */
.nav-prev-link a,
.nav-next-link a{
	background:#FAA36F;
	color:#fff;
}
.nav-prev-link a:hover,
.nav-next-link a:hover{
	background:#bbb;
}
/******************** index ********************/
/* category name */
.postarticle-cat-title{
	color:#555;
	border-top:1px solid #F87E34;
	border-bottom:1px solid #F87E34;
}
/* category desc */
.ssb14-cat-desc{
	color: #999;
}
/* loop */
.postarticle-index {
	border-top: #ddd 1px solid;
}
.postarticle-index h3,
.postarticle-index h3 a{
	color:#333;
}
.postarticle-index a.more-link{ color:#777; }
/* navi */
.ssb14-naviarticle {
	border-top: #ddd 1px solid;
}
.ssb14-naviarticle a{
	background:#FAA36F;
	color:#fff;
}
.ssb14-naviarticle a:hover{ background:#c1c1c1; }
/******************** page-home.php ********************/
.ssb14-posthome .postarticle-cat-title {
	color: #555;
}
.ssb14-posthome .postarticle-index{
	border-bottom: #ddd 1px solid;
}
.ssb14-posthome .postarticle-index h3{
	color: #333;
}
/********** Wordpress defalut css **********/
.errorpal{
	background:#ffffff;
}

/**************************************** Media Queries ****************************************/
@media (max-width: 768px) {
/**************************************** Media Queries ****************************************/

	/******************** SP footer ********************/
	.ssb14-footnavi li a{
		border-top:#fff 1px solid;
	}
	/********** SP post **********/
	.metadata{
		border-top:1px solid #eee;
	}

/****************************** END Media Queries ******************************/
}
/****************************** END Media Queries ******************************/
